<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [grafting](./bitburner.ns.grafting.md)

## NS.grafting property

Namespace for [grafting](./bitburner.grafting.md) functions. Contains spoilers.

**Signature:**

```typescript
readonly grafting: Grafting;
```

## Remarks

RAM cost: 0 GB

